/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.s1 .text4{
	right: initial !important;
}
.s1 .left{
	width: 500px !important;
}
.s2 .item {
    width: 205px !important;
    margin-right: 35px !important;
}
.s2 .item .title{
	font-size: 22px !important;
}
.s5{
	background-position: left !important;
}
.s6 .left, .s6 .right{
	width: 60% !important;
}
.footer .logo{
	    display: block !important;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
}
.s1 .text1-1{
	font-size: 28px !important;
}
.s1 .text1-2 {
    font-size: 48px !important;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.s5 .left {
    width: initial !important;
}
.s1 .text1-1 {
    font-size: 27px !important;
}
.s1 .text1-2 {
    font-size: 37px !important;
}
.s1 .left {
    width: 100% !important;
    display: block !important;
    margin: 0 auto !important;
    text-align: center !important;
    float: none !important;
}
.s1 .right{
	display: block !important;
    margin: 0 auto !important;
    text-align: center !important;
    float: none !important;
}
.s1 .text3, .s1 .text4{
	left: 0 !important;
    right: 0 !important;
    margin: 0 auto !important;
}
.s5, .s6{
	padding: 40px !important;
}
.s5 .btn{
	display: block !important;
	margin: 0 auto !important;
}
.s6 .container>img{
	display: block !important;
	margin: 0 auto !important;
}
.s6 .quote{
	padding: 30px !important;
}
.s6 .left, .s6 .right{
	width: 100% !important;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.footer .social, .footer .site-link {
    margin-left: 0 !important;
}
.footer .social a, .footer .site-link a{
	display: block !important;
	margin: 0 !important;
	margin-bottom: 5px !important;
}
.footer .social, .footer .site-link{
	width: initial !important;
}
.s4 .text1{
	font-size: 19px !important;
}
.s2 .item{
	    width: 100% !important;
    margin: 0 !important;
}
.s1 .logo{
	float: none !important;
	margin: 0 auto !important;
	left: 0 !important;
}
.s1 .left{
	margin-top: 0 !important;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {
	.s1 .left img{
		width: 100% !important;
    margin: 0 !important;
	}
	.s1 .text3, .s1 .text4{
		background: rgba(0, 0, 0, 0.5) !important;
		width: 100% !important;
		top: 55% !important;
	}
	.s1 .text4{
		top: 77% !important;
	}
	.s1 .right{
		width: 93% !important;
	}
	.s1 .right img, .btn{
		width: 100% !important;
	}
	.s3 .text3{
		width: 98% !important;
    background-size: 100% 100% !important;
	}
	.s4 .text1:after{
		display: none !important;
	}
	.s6 .quote{
		    width: 82% !important;
	}
	.s6 .container>img{
		width: 100% !important;
	}
	.s3 .middle>img{
		margin: 0 !important;
	}
	.thanks .items .btn{
		    width: 65% !important;
    margin: 0;
	}
}
@media only screen and (max-width : 320px) {
	

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}